RubyGems Navigation menu

nanoc-opal 0.1.0

Provides an :opal filter for Nanoc

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.1 - January 16, 2024 (5.5 KB)
  2. 0.1.0 - January 16, 2024 (5.5 KB)

Runtime 依赖 (2):

nanoc-core ~> 4.12
opal ~> 1.8

业主:

推送:

作者:

  • hmdne

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 518

这个版本 208

许可:

MIT

需要的 Ruby 版本: >= 2.7

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: